foo=bar
webrep=WebRep
avwebrep=avast! WebRep
internaltabs=ท่านไม่สามารถให้คะแนนไฟล์ local หรือแท็ปภายในได้
votethank=ขอบคุณที่ลงคะแนนโหวต การโหวตของท่านได้ถูกบันทึกเป็นที่เรียบร้อยแล้ว
no-rating=ไซต์นี้ไม่มีเครดิต
rating-pending=กำลังรับเครดิต
rating-good=ไซต์นี้มีเครดิตที่ดี
rating-average=ไซต์นี้มีเครดิตปานกลาง
rating-bad=ไซต์นี้มีเครดิตที่แย่
no-weight=(คะแนนไม่พอ)
weight1=(ใช้เสียงส่วนน้อยเป็นเกณฑ์)
weight2=(ใช้เสียงโหวตเฉพาะกลุ่มเป็นเกณฑ์)
weight3=(ใช้เสียงส่วนมากเป็นเกณฑ์)
overall-rating=เครดิตโดยรวม
warning=คำเตือน
warn-text-credit-number=เหมือนว่าคณกำลังพิมพ์รหัสผ่านหรือรหัสบัตรเครดิตบนเว็บไซต์ที่มีความน่าเชื่อถือต่ำ กรุณาตรวจสอบให้แน่ใจว่าเป็นเว็บไซต์ที่แท้จริง การกรอกข้อมูลส่วนตัวในเว็บที่ไม่น่าเชื่อถืออาจนำไปสู่ความไม่ปลอดภัย
warn-text-fishing-site=ไซต์นี้ถูกทำเครื่องหมายเป็นเว็บฟิชชิ่ง
trust-domain=เชื่อใจโดเมนนี้
close-back=นำฉันออกจากที่นี่
close=เพิกเฉยต่อคำเตือน
sfzone-headline=avast! SafeZone
sfzone-text=คุณได้เข้าสู่ไซต์ธุรกรรมออนไลน์ คุณต้องการเปิดใน avast! SafeZone?
sfzone-yes=ใช่
sfzone-yes-always=ใช่ ทุกครั้ง
sfzone-no=ไม่
sfzone-never=ไม่ต้องอีก
anonymousUser=ผู้ใช้ไม่ระบุชื่อ
sitecorrect-headline=SiteCorrect
sitecorrect-text=เว็ปไซต์นี้อาจจะไม่ใช่อันที่ท่านกำลังต้องการเข้าชม.
sitecorrect-mean=ท่านหมายถึง %s ใช่หรือไม่ ?
sitecorrect-yes=ใช่
sitecorrect-no=ไม่ใช่ ฉันหมายถึง %s ต่างหาก
sitecorrect-auto=ต่อไปนี้ให้พาฉันไปยังเว็ปไซต์ที่ถูกต้องโดยอัตโนมัติ
sitecorrect-help=หากต้องการปรับค่าฟีเจอร์ avast! SiteCorrect กรุณาเปิดยูสเซอร์อินเทอร์เฟสของ avast! จากนั้นให้เข้าไปที่ 'การป้องกันเพิ่มเติม' 'การป้องกันบราวเซอร์' และใช้ปุ่ม 'การตั้งค่า'.
sitecorrect-bar-msg=SiteCorrect: เปลี่ยนทิศทางจาก %s โดยอัตโนมัติ
sitecorrect-bar-button=นี่ไม่ใช่ความผิดพลาด พาฉันกลับไปที่เดิม
